:root{
    --main-cl: #204B9E;
}
body{
    padding: 0 !important;
    margin: 0 !important;
}
.cart-page{
    padding: 5.833rem 0 6.25rem;
}
.cart-navigation{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 3.125rem;
}
.cart-navigation .step{
    font-weight: 700;
    font-size: 1.042rem;
    line-height: 1.458rem;
    color: #666;
    display: flex;
    align-items: center;
    flex: 0 0 auto;
    position: relative;
}
.cart-navigation .step .count{
    width: 2.083rem;
    height: 2.083rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1.5px solid #33333333;
    text-align: center;
    font-weight: 700;
    font-size: 1.042rem;
    line-height: 2.083rem;
    margin-right: 0.9375rem;
}
.cart-navigation .step.current .count{
    background-color: var(--main-cl);
    color: #FFF;
}
.cart-navigation .step+.step{
    padding-left: 6.25rem;
    margin-left: 1.042rem;
}
.cart-navigation .step+.step:before{
    left: 0;
    top: 50%;
    width: 5.208rem;
    height: 1px;
    background-color: #000;
    opacity: 0.5;
    content: '';
    position: absolute;
}
.cart-contents{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cart-contents .left-col{
    width: 62%;
}
.cart-contents .right-col{
    width: 34%;
}
.cart-contents .order-form{
    box-shadow: 0px 0px 20px 0px #002E4A0D;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.cart-contents .order-form .wpcf7{
    padding: 3.125rem 1.771rem 2.604rem;

}
.cart-contents .order-form form{
    margin: 0 !important;
}
.cart-contents .cart-products{
    box-shadow: 0px 0px 20px 0px #002E4A0D;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.cart-contents .heading-title{
    height: 3.90625rem;
    padding: 1.042rem 2.396rem;
    font-weight: 600;
    font-size: 1.302rem;
    line-height: 1.823rem;
}
.cart-contents .left-col .heading-title{
    color: var(--main-cl);
    background-color: #EAF3FE;
}
.cart-contents .right-col .heading-title{
    background-color: var(--main-cl);
    color: #FFF;
}
.form-wrap > div{
    padding: 0 0.625rem;
}
.form-wrap > div:not(:last-of-type){
    margin-bottom: 1.042rem;
}
.form-wrap label{
    font-weight: 400;
    font-size: 0.9375rem;
    line-height: 1.354rem;
    margin-bottom: 10px;
    display: block;
    width: 100%;
}
.form-wrap label span{
    color: red;
}
.form-wrap .form-input{
    height: 2.917rem;
    background: #F6F6F6;
    border: 2px solid #F6F6F6;
    font-weight: 400;
    font-size: 0.9375rem;
    line-height: 1.354rem;
    color: #333;
    box-shadow: unset !important;
    outline: unset !important;
    -webkit-border-radius: 2.604rem;
    -moz-border-radius: 2.604rem;
    border-radius: 2.604rem;
    padding: 0 1.5625rem;
    margin: 0;
}
.form-wrap .form-input::placeholder{
    color: #666;
    opacity: 1;
}
.form-wrap .form-input:focus{
    background-color: #F1F9FF;
    border-color: var(--main-cl);
}
.form-wrap textarea.form-input{
    padding: 0.78125rem 1.5625rem;
    -webkit-border-radius: 0.26rem;
    -moz-border-radius: 0.26rem;
    border-radius: 0.26rem;
    height: 5.729rem;
}
html body #wrapper .btn-new-style{
    -webkit-border-radius: 0.26rem;
    -moz-border-radius: 0.26rem;
    border-radius: 0.26rem;
    font-weight: 500;
    font-size: 1.042rem;
    line-height: 1.458rem;
    color: #FFF !important;
    background-color: var(--main-cl);
    padding: 0.417rem 1.5625rem;
    text-transform: unset !important;
    margin: 0 !important;
    text-align: center;
    width: max-content;
    cursor: pointer;
    border: 1.5px solid var(--main-cl);
    transition: all 0.4s;
    box-shadow: unset !important;
}
html body #wrapper .btn-new-style:hover{
    background: transparent;
    color: var(--main-cl) !important;
}
html body #wrapper .btn-new-style.w-full{
    width: 100%;
}
.cart-product-list{
    padding: 1.5625rem 2.396rem;
}
.cart-product-list .cart-product-item+.cart-product-item{
    padding-top: 1.042rem;
    margin-top: 1.042rem;
    border-top: 1px solid #00000033;
}
.cart-product-list .cart-product-item{
    display: flex;
    gap: 2.396rem;
    align-items: flex-start;
    justify-content: space-between;
}
.cart-product-list .cart-product-item h3{
    font-weight: 600;
    font-size: 0.9375rem;
    line-height: 1.146rem;
    /*margin-bottom: 0.26rem;*/
    color: var(--main-cl)
}
.cart-product-list .cart-product-item .des{
    font-weight: 400;
    font-size: 0.78125rem;
    line-height: 1.042rem;
}
.quantity-buttons{
    background-color: #FFF;
    border: 0.5px solid #DFDFDF;
    -webkit-border-radius: 0.26rem;
    -moz-border-radius: 0.26rem;
    border-radius: 0.26rem;
    display: flex;
    width: max-content;
}
.quantity-buttons > *{
    width: 1.302rem !important;
    max-width: 1.302rem !important;
    min-width: unset !important;
    border: none !important;
    padding: 0 !important;
    text-align: center;
    min-height: unset !important;
    margin: 0 !important;
    height: 1.354rem !important;
    box-shadow: unset !important;
    outline: none !important;
}
.quantity-buttons > input[type='number']{
    font-weight: 500;
    font-size: 0.729rem;
    line-height: 1.09375rem;
}
.quantity-buttons > button{
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s;
}
.quantity-buttons > button:hover{
    background-color: #DFDFDF;
}
.quantity-buttons > input{
    -moz-appearance: textfield;
    font-weight: 500;
    font-size: 0.9375rem;
    line-height: 1.09375rem;
}
.quantity-buttons > input::-webkit-outer-spin-button,
.quantity-buttons > input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
html body #wrapper .cart-product-list .btn-new-style{
    margin-top: 1.5625rem !important;
}
.button_link > svg{
    position: absolute;
    height: 103%;
    right: 0;
    width: auto !important;
    flex: 0 0 auto;
    object-fit: cover;
    object-position: right center;
}
.cart-order-success {
    width: 36.771rem;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.cart-order-success .icon-success{
    margin-bottom: 1.25rem;
}
.cart-order-success .title-success{
    margin-bottom: 1.042rem;
    font-weight: 600;
    font-size: 1.302rem;
    line-height: 1.71875rem;
    color: var(--main-cl);
}
.cart-order-success .text-success{
    color: #000000;
    font-weight: 400;
}
.cart-order-success .button_link{
    padding-left: 1.875rem;
    padding-right: 5.208rem;
}
.mfp-content.off-canvas-cart{
    width: 23.958rem !important;
}
.mfp-content.off-canvas-cart .cart-popup-inner{
    padding: 0;
}
.mfp-content.off-canvas-cart .cart-popup-inner .cart-popup-title{
    display: flex;
    align-items: center;
    padding: 1.25rem 2.083rem;
    gap: 0.625rem;
    border-bottom: 1px solid #00000033
}
.mfp-content.off-canvas-cart .cart-popup-inner .cart-popup-title h4{
    font-weight: 600;
    font-size: 1.302rem;
    line-height: 1.71875rem;
    color: var(--main-cl);
    margin: 0 !important;
}
.mfp-content.off-canvas-cart .widget_shopping_cart_content{
    padding: 2.5rem 1.042rem 2.5rem 2.083rem;
}
.mfp-content.off-canvas-cart .car-button{
    margin: 0 2.083rem;
}
.mini-cart-item .flex-box{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 0.833rem;
}
.mini-cart-item .item-title{
    font-weight: 600;
    font-size: 1.042rem;
    line-height: 1.458rem;
    text-transform: uppercase;
    margin-bottom: 0.208rem;
    color: var(--main-cl);
}
.mini-cart-item .des{
    font-weight: 400;
    font-size: 0.78125rem;
    line-height: 1.042rem;
    color: #333;
}
.mini-cart-items{
    padding-right: 1.042rem;
    overflow: auto;
    max-height: 31.25rem;
}
.mini-cart-items .mini-cart-item+.mini-cart-item{
    padding-top: 0.833rem;
    margin-top: 0.833rem;
    border-top: 1px solid #00000033
}
.mini-cart-items::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
.mini-cart-items::-webkit-scrollbar {
    width: 4px;
    background-color: #cedbff;
}
.mini-cart-items::-webkit-scrollbar-thumb {
    background-color: var(--main-cl);
}
.product_page ul.list_tax{
    flex-wrap: wrap;
}
.product_page ul.list_tax li a{
    padding: 0 1.042rem;
    text-transform: unset !important;
}
#stockListTable thead th+th{
    border-left: 1px solid #FFFFFF33
}
#stockListTable thead th{
    font-weight: 600;
    font-size: 0.78125rem;
    line-height: 1.25rem;
    text-align: center;
    vertical-align: middle;
    padding: 2.083rem 0.3125rem 0.9375rem;
    text-transform: unset;
    color: #FFF;
    background-color: var(--main-cl);
}
#stockListTable thead th span.dt-column-order:before,
#stockListTable thead th span.dt-column-order:after{
    opacity: 0.4;
    font-size: 0.5em;
}
#stockListTable thead th.dt-ordering-asc span.dt-column-order:before{
    opacity: 1;
}
#stockListTable thead th.dt-ordering-desc span.dt-column-order:after{
    opacity: 1;
}
#stockListTable thead th span.dt-column-order{
    position: absolute;
    left: 0.521rem;
    top: 1.042rem;
    height: auto;
    bottom: unset;
    transform: unset;
}
#stockListTable tbody > tr > td{
    border: none !important;
    box-shadow: unset !important;
    border-left: 1px solid #0000000D !important;
    font-weight: 400;
    font-size: 0.729rem;
    line-height: 1.354rem;
    color: #333333;
    padding: 0.729rem 0.521rem;
    text-align: center;
}
#stockListTable tbody > tr > td.cell-add-cart .flex-box{
    display: flex;
    gap: 0.521rem;

}
#stockListTable tbody > tr > td.cell-add-cart .flex-box .button-add-to-cart{
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-border-radius: 0.26rem;
    -moz-border-radius: 0.26rem;
    border-radius: 0.26rem;
    background-color: var(--main-cl);
    width: 1.458rem;
    cursor: pointer;
    transition: all 0.3s;
    position: relative;
}
#stockListTable tbody > tr > td.cell-add-cart .flex-box .button-add-to-cart:hover{
    background-color: #0e2759
}
#stockListTable tbody > tr > td.cell-add-cart .flex-box .button-add-to-cart svg{
    width: 0.833rem;
    height: 0.833rem;
}
#stockListTable tbody > tr > td.cell-add-cart .flex-box .button-add-to-cart.btn-loading{
    pointer-events: none !important;
}
#stockListTable tbody > tr > td.cell-add-cart .flex-box .button-add-to-cart.btn-loading > svg{
    opacity: 0;
}
#stockListTable tbody > tr > td.cell-add-cart .flex-box .button-add-to-cart.btn-loading:before{
    position: absolute;
    height: 70%;
    width: 70%;
    /*left: calc(50% - 2.083rem);*/
    /*top: calc(50% - 2.083rem);*/
    /*transform: translate(-50%, -50%);*/
    aspect-ratio: 1;
    content: '';
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 50;
    border: 3px solid #dfdfdf;
    border-bottom-color: var(--main-cl);
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 0.6s linear infinite;
    visibility: unset;
}
#stockListTable tbody > tr > td:last-of-type{
    border-right: 1px solid #0000000D !important;
}
#stockListTable tbody > tr{
    background-color: #FFF;
}
#stockListTable tbody > tr:nth-of-type(even){
    background-color: #F1F9FF;
}
#stockListTable_wrapper .dt-layout-row{
    margin-top: 0 !important;
    margin-bottom: 1rem !important;
}
#stockListTable_wrapper .dt-layout-row:nth-of-type(3){
    margin-bottom: 0 !important;
}
#stockListTable_wrapper .dt-length{
    display: flex;
    align-items: center;
    gap: 1.042rem
}
#stockListTable_wrapper .dt-length select{
    margin: 0;
    width: 100px;
}
#stockListTable_wrapper .dt-length label{
    flex: 0 0 auto;
    font-weight: 500;
}
#stockListTable_wrapper .dt-search input{
    margin: 0;
}
#stockListTable_wrapper .dt-layout-row .dt-paging > nav > button{
    padding: 0;
    min-height: unset;
    width: 2.448rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: none !important;
    border-bottom: 2px solid transparent !important;
    height: 1.5625rem;
    transition: .5s all;
    color: #000;
    background: transparent !important;
    stroke: unset !important;
    outline: unset !important;
    margin: 0 !important;
}
#stockListTable_wrapper .dt-layout-row .dt-paging > nav > button.current{
    border-color: var(--main-cl) !important;
    color: var(--main-cl);
    font-weight: 600;
}
#stockListTable tr.group-title > th > .dt-column-order{
    display: none !important;
}
#stockListTable tr.group-title > th{
    padding: 0.521rem 0.3125rem 0.521rem;
}
.swal2-cancel.swal2-styled{
    min-width: 6.25rem;
    height: 2.604rem;
    background-color: #E6141D;
    box-shadow: unset !important;
    line-height: 1;
}
.swal2-confirm.swal2-styled{
    min-width: 6.25rem;
    height: 2.604rem;
    background-color: var(--main-cl);
    box-shadow: unset !important;
    line-height: 1;
}
#swal2-title{
    font-size: 1.35rem;
}
#load-products.loading{
    position: relative;
    min-height: 10.417rem;
}
#load-products.loading:before{
    position: absolute;
    height: 4.167rem;
    width: 4.167rem;
    left: calc(50% - 2.083rem);
    top: calc(50% - 2.083rem);
    transform: translate(-50%, -50%);
    aspect-ratio: 1;
    content: '';
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 50;
    border: 5px solid #dfdfdf;
    border-bottom-color: var(--main-cl);
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 0.6s linear infinite;
    visibility: unset;
}
div.dt-container .dt-layout-table+div.dt-layout-row div.dt-layout-cell.dt-layout-end{
    margin-right: auto !important;
    margin-top: 1rem;
}
.dt-layout-cell.dt-layout-full{
    overflow: auto;
}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.empty-message{
    font-size: 2.083rem;
    line-height: 2.604rem;
    font-weight: 700;
    color: var(--main-cl);
}
.cart-empty-image{
    height: 15.625rem;
    width: 30.625rem;
    max-width: calc(100% - 30px);
    -webkit-mask-image: url('../images/cart-empty.png');
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    background-color: var(--main-cl);
    margin: 2rem auto 4rem;
}
.cart-popup-inner .cart-empty-image{
    margin-top: -3rem;
    margin-bottom: 1.5rem;
}
.product_page .note{
    margin-top: 30px;
    color: #333333;
}
.product_page .note .flex{
    display: flex;
    align-items: center;
    gap: 20px;
}
@media only screen and (max-width: 767px){
    .cart-navigation{
        display: none !important;
    }
    .cart-contents{
        gap: 2rem
    }
    .cart-contents .right-col,
    .cart-contents .left-col{
        width: 100%;
    }
    .cart-page{
        padding: 2rem 0 3rem;
    }
    .cart-contents .order-form .wpcf7{
        padding: 2rem 0;
    }
    .cart-product-list{
        padding: 2rem ;
    }
    .wpcf7 form.wpcf7-form .wpcf7-response-output{
        font-size: 1.15rem;
    }
    .product_page ul.list_tax{
        justify-content: center;
    }
    #stockListTable thead th{
        padding-bottom: 0.5rem;
        font-size: 0.9rem;
    }
    #stockListTable tbody > tr > td{
        font-size: 0.85rem;
    }
    .product_page .grid-100.tablet-grid-100{
        margin-bottom: 1.5rem !important;
    }
    .product_page{
        padding: 3rem 0 !important;
    }
    .product_page .note .flex .button_link{
        font-size: 1rem;
        width: max-content;
        flex: 0 0 auto;
        height: 2.5rem;
        padding-right: 4.5rem;
    }
}